
.grid *, .grid *:after, .grid *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0;}

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

.grid {
	padding: 0px;
	max-width: 100%;
	margin: 0 auto;
	list-style: none;
	text-align: center;
}

.grid li {
	display: inline-block;
	width: 33%;
	margin-right: 0.5%;
	padding: 0;
	text-align: left;
	position: relative;
	float: left; 
}

.grid li:last-child {
margin: 0px;
}

.grid li.video {
	width: 24.75% !important;
	margin-right: 3px;
}

.grid li.video:last-child {
	margin-right: 0px;
}

.grid .team-block {
	margin: 0;
	position: relative;
	text-align: center;
}

.grid .team-block .team-img {
	max-width: 100%;
	display: block;
	position: relative;
}

.grid .team-info {
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px 0px;
	color: #ed4e6e;
}

.grid .team-info h3 {
	margin: 0;
	color: #FFFFFF !important;
    font-family: 'Lato', sans-serif;
	font-weight: 900;
    font-size: 1em;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase !important;
}

.grid .team-info h6 {
	margin-top: 20px;
	color: #FFFFFF !important;
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 31px;
    text-align: left;
    text-transform: none !important;
}
.grid .team-info p {
	color: #fff !important;
	margin-top: 20px !important;
	line-height: 21px !important;
    text-align: left;
   	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
/*.grid .team-info span:before {
	content: 'by ';
}*/

.grid .team-info a {
}
.grid .team-info a:hover{
}

/* Individual Caption Styles */

/* Caption Style 3 */
.cs-style-3 .team-block {
	overflow: hidden;
}

.cs-style-3 .team-block .team-img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .cs-style-3 .team-block:hover .team-img,
.cs-style-3 .team-block.cs-hover .team-img {
	/*-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	transform: translateY(-50px);*/
}

.cs-style-3 .team-info {
	/*height: 400px;*/
	width: 100%;
	top: -20px;
	bottom: 0px;
	opacity: 1;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .cs-style-3 .team-block:hover .team-info,
.cs-style-3 .team-block.cs-hover .team-info {
	opacity: 1;
	-webkit-transform: translateY(80px);
	-moz-transform: translateY(80px);
	-ms-transform: translateY(80px);
	transform: translateY(80px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.cs-style-3 .team-info a {
	
}

@mmedia screen and (max-width: 980px) {
	.grid {
		margin: 0 auto;
		text-align: center;
	}
	.grid li {
		width: 100%;
		min-width: 300px;
		text-align: center;
	}
}
